{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "abce0bbe-4f6d-4fd6-ac86-abf61bb365b2",
    "lastModificationSignature": "74396eab2b3203856d8aef9a12158302eecfadfe603b98dadee365eae1ca263a",
    "enabled": true
  }
}